### Project Assumptions
- restAPI using Laravel and Docker
- connet Laravel witht MySQL by Docker
- login by Laravel Sanctum (http only coockies)
- uload images
- export csv files
- resttrict access for unauthorized users
- dashbord with charts
- user list (crud)
- roles, permissions
- products (desc, images)

---

go to docker container:   
`docker-compose exec backend sh`  
```
ls  
php artisan migrate
php artisan make:controller api/AuthController
```

